FLANG

Public Member Functions | Public Attributes | List of all members
Fortran::parser::OmpScheduleModifier Struct Reference

## Public Member Functions
| TUPLE_CLASS_BOILERPLATE (OmpScheduleModifier)
| WRAPPER_CLASS (Modifier1, OmpScheduleModifierType)
| WRAPPER_CLASS (Modifier2, OmpScheduleModifierType)

## Public Attributes
std::tuple< Modifier1, std::optional< Modifier2 > > | t

The documentation for this struct was generated from the following file:

- include/flang/Parser/parse-tree.h